body{
	background-color:#990134;
	margin: 0;
	padding: 0x;
	}
h1 {
	font-family:"arial","verdana","sans-serif";
	font-weight:bold;
	font-size:medium;
	color:#990134;
	line-height:120%;
	}
h2 {
	font-family:"arial","verdana","sans-serif";
	font-weight:bold;
	font-size:small;
	color:#000000;
	line-height:100%;
	}
h3 {
	font-family:"arial","verdana","sans-serif";
	font-weight:bold;
	font-size:medium;
	color:#AD9243;
	line-height:10%;
	text-align: right;
	}
h4 {
	font-family:"arial","verdana","sans-serif";
	font-weight:normal;
	font-size:medium;
	color:#FFFFFF;
	line-height:10%;
	text-align: left;
	}
p {
	font-family:"arial","verdana","sans-serif";
	font-weight:normal;
	font-size:small;
	color:#000000;
	line-height:110%;
	}
p#italic {
	font-family:"arial","verdana","sans-serif";
	font-style:italic;
	font-size:small;
	color:#000000;
	line-height:10%;
	text-align: right;
	}
p#reference {
	font-family:"arial","verdana","sans-serif";
	font-style:italic;
	font-size:small;
	color:#FFFFFF;
	line-height:100%;
	text-align: left;
	margin:0px 0px 0px 0px;
	}
p#testimonial	{
	display:inline;
	background-color:#CCBE8F;
	font-family:"arial","verdana","sans-serif";
	font-style:normal;
	font-size:small;
	color:#000000;
	line-height:100%;
	text-align: left;
	}
table  {
	font-family:"arial","verdana","sans-serif";
	font-weight:normal;
	font-size:small;
	color:#000000;
	line-height:100%;
	padding: 0 0 0 0;
	}
td	{
	padding: 0 0 10px 0px;
	}
img {
	vertical-align:bottom;
	}
img.start		{
	vertical-align:text-bottom;
	}
img.end	{
	vertical-align:text-top;
	align:right;
		}
ul#action {
	float:left;
	margin: 0;
	padding: 0;
	}
ul#action li { 
	display:inline;
	margin: 0;
	padding: 0;
	}
ul#navlink {
	float:left;
	margin: 0;
	padding: 0;
	}
ul#navlink li { 
	display:inline;
	margin: 0;
	padding: 0;
	}
ul#navlink li.on { 
	display:inline;
	font-family:"arial","verdana","sans-serif";
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-weight:normal;
	font-size: small;	
	color:#AD9243;
	}
a 	{
	font-family:"arial","verdana","sans-serif";
	font-weight:normal;
	font-size:small;
	color:#990134;
	text-decoration:underline;
	line-height:100%;
	}
a:hover {
	font-family:"arial","verdana","sans-serif";
	font-weight:normal;
	font-size:small;
	color:#AD9243;
	text-decoration:underline;
	}
#action a {
	font-family:"arial","verdana","sans-serif";
	font-weight:normal;
	font-size:small;
	color:#AD9243;
	text-decoration:underline;
	line-height:100%;
	text-align: center
	}
#action a:hover {
	font-family:"arial","verdana","sans-serif";
	font-weight:normal;
	font-size:small;
	color:#FFFFFF;
	text-decoration:underline;
	}
#navlink  a {
	font-family:"arial","verdana","sans-serif";
	font-weight:normal;
	color: #FFFFFF;
	font-size:small;
	line-height:100%;
	text-decoration:none;	
	}
#navlink a:hover {
	font-family:"arial","verdana","sans-serif";
	font-weight:normal;
	color: #AD9243;
	text-decoration:none;
	}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

/* MAIN STRUCTURE - COLUMNS */
/*
	Heirarchy goes like this:
	
	#container
		#header
			#action	
			#logo
			#nav
				navleft
				navcentre							navright	
					navrighttop
					navrightbottom
		#content
			#left
			#right
				#quote
	#footer
			
*/

#container {
	width:760px;
	background-color:#FFFFFF;
	margin-right:auto; 
	margin-left:auto;	
	margin-top:30px;
	padding:0; 
	}
#header {
	width:760px;
	margin:0;
	}
#action  {
	width:760px;
	height:20px;
	margin:0;
	background-color:#990134;
	color: #AD9243;
	font-family:"arial","verdana","sans-serif";
	font-weight:normal;
	font-size:small;
	padding:0;
	line-height:100%;
	text-decoration:none;
	text-align: right;
	}
#logo  {
	width:760px;
	height:138px;
	margin:0;
	}
#nav  {
	width:760px;
	height:45px;
	background-color:#990134;
	}
#navleft  {
	float:left;
	width:55px;
	padding: 3px 0 0 0px;
	text-align:center;
	}
#navcentre  {
	float:left;
	position:relative;
	width:159px;
	}
#navright  {
	display: inline;
	margin: 0 0 0 214px;
	width:546px;
	}
#navrighttop  {
	height: 22px;
	margin: 0 0 0 214px;
	padding: 0px 0 0 10px;
	border-bottom: 1px solid #C16685;
	}
#navrightbottom  {
	height: 22px;
	margin: 0 0 0 214px;
	padding: 0 0 0 10px;
	}
#content {
	width:760px;
	height:580px;
	background-color:#FFFFFF;
	margin-right:auto; 
	margin-left:auto;
	padding: 0;
	}
#left	{
	float: left;
	width:250px;
	padding: 0 36px 0px 10px;
	}
#right	{
	margin: 0 0 0 296px;
	padding: 28px 10px 0 0;
	}
#quote	{
	float:right;
	margin: 0 10px 10px 10px;
	width:200px;
	}
#quote1	{
	margin:0 0 0 0;
	padding: 1px 10px 1px 10px;
	border-bottom: 1px solid #FFFFFF;
	background-color: #AD9243;
	}
#quote2	{
	margin:0 0 0 0;
	padding: 10px 10px 10px 10px;
	background-color: #CCBE8F;
	border-bottom: 1px solid #FFFFFF;
	}
#quote3	{
	margin:0 0 0 0;
	padding: 5px 10px 5px 10px;
	background-color: #AD9243;
	}
#footer {
	width:760px; 
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px; 
	background-color:#990134;
	}
















